Subject: Re: bug#48401: 25.3; emacs27 crashes

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 24 Jun 2021 18:23:13 +0200

Aloe <[email-masked]> writes:

> I have installed the master branch of emacs (28.0.50) and for the time
> being it is working well.
>
> There is not the crash that began this bug.
>
> I will begin working with it and I will inform if there is a problem.

This was a month ago, so I guess this works fine in Emacs 28, and I'm
closing this bug report.  If you're still seeing the issue, please
respond to the debbugs address and we'll reopen.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no